<resources>
    <string name="table_app_name">Component-table</string>


    <string name="loading">加載中...</string>
    <string name="meal_return">返回</string>
    <string name="meal_discount">折扣</string>
    <string name="meal_multiple_selection">多選</string>
    <string name="meal_move">轉移</string>
    <string name="meal_print">印單</string>
    <string name="meal_send">送單</string>
    <string name="meal_pre_pay">預結賬</string>
    <string name="meal_title">櫃檯服務</string>
    <string name="meal_serverman">服務員</string>
    <string name="meal_numberman">人數</string>
    <string name="meal_vip">會員:</string>
    <string name="meal_bill">NO:</string>
    <string name="main_btn_setup">Setup</string>
    <string name="meal_btn_order">賬單內容    </string>
    <string name="meal_btn_myorder">繼續下單    </string>
    <string name="meal_btn_submitorder">提交菜單    </string>
    <string name="meal_select_all">全選</string>
    <string name="meal_select_reverse">反選</string>

    <!-- TabSegmentFragment 選項卡展示界面 -->
    <string name="tabSegment_order_all_title">全部</string>
    <string name="tabSegment_order_cancel_title">已取消</string>


    <string name="cancel">Cancel</string>
    <string name="sure">Sure</string>
    <string name="more">More</string>
    <string name="ok">OK</string>
    <string name="please_enter_IP">Please enter IP</string>
    <string name="please_enter_machine_name">Please enter Machine Name</string>
    <string name="exittiltle">確認離開系統？</string>
    <string name="mealcolsetup">點餐時行列數設置</string>
    <string name="mealcolsetup_Class_row">類別:行</string>
    <string name="mealcolsetup_Class_col">列</string>
    <string name="mealcolsetup_meal_row">菜品:行</string>
    <string name="mealcolsetup_meal_col">列</string>
    <string name="count_money">應收</string>
    <string name="discount_money">折扣</string>
    <string name="in_money">實收</string>
    <string name="account_money">結賬</string>
    <string name="money_Zero">0.00</string>
    <string name="discountmoney">折扣額度</string>
    <string name="numpad">NumPad</string>
    <string name="tablenobyid">TableNo.by No.</string>
    <string name="tablenobytime">TableNo.by time.</string>
    <string name="addpaper">落單</string>
    <string name="printpaper">印單</string>
    <string name="pay_bill">結賬</string>
    <string name="printerr">打印機</string>
    <string name="movetable">轉台</string>
    <string name="sky_order">sky order</string>
    <string name="btndone">done</string>
    <string name="customernumber">人數</string>
    <string name="opentabeexists">此台已被開台，是否進入點單？</string>
    <string name="standmode">一般模式</string>
    <string name="detailmode">细微模式</string>
    <string name="malnumber">請選擇按鍵錄入數量</string>
    <string name="please_input_table_number">請輸入檯號</string>
    <string name="please_input_cancel_number">請輸入取消數量</string>
    <string name="please_select_table_number">請選擇檯號</string>
    <string name="waring">警告</string>
    <string name="presssound">按鍵音量</string>
    <string name="Vibration">震動強度</string>
    <string name="refreshtime">刷新時間(秒)</string>
    <string name="nosaveexit">不保存即離開</string>
    <string name="deletemeal">取消商品</string>
    <string name="Addordelete">加/減</string>
    <string name="taste">口味</string>
    <string name="msg">訊息</string>
    <string name="all_selection">全選</string>
    <string name="anti_selection">反選</string>
    <string name="remove">刪除</string>
    <string name="end">完成</string>
    <string name="Vertical">豎向</string>
    <string name="Horizontal">横向</string>
    <string name="shottableDirection">檯桌顯示方向</string>
    <string name="deleteExistsOrderdetail">取消</string>
    <string name="deleteExistsOrderdetail_ok">確認删除</string>
    <string name="deleteExistsOrderdetail_exit">不刪除，退出</string>
    <string name="deleteExistsOrderdetail_cancelid">刪除原因號</string>
    <string name="deleteExistsOrderdetail_cancelinfo">刪除說明</string>
    <string name="deleteExistsOrderdetail_All">所有</string>
    <string name="mealheight">菜單高度</string>
    <string name="datadown">數據下載</string>

</resources>
